var_export
OAuth
Function Reference
PHP Manual

# Web Services

Table of Contents

- OAuth
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - OAuth Functions
  - OAuth — The OAuth class
  - OAuthProvider — The OAuthProvider class
  - OAuthException — OAuthException class
- SCA
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - SCA Functions
- SOAP — SOAP
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - SOAP Functions
  - SoapClient — The SoapClient class
  - SoapServer — The SoapServer class
  - SoapFault — The SoapFault class
  - SoapHeader — The SoapHeader class
  - SoapParam — The SoapParam class
  - SoapVar — The SoapVar class
- XML-RPC
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - XML-RPC Functions